@charset "utf-8";
@import url('reset.css?v=0.031');
@import url('swiper-bundle.min.css?v=0.0252');
@import url('font-awesome/css/font-awesome.min.css');
@font-face {
    font-family: "Roboto";
    src: url("fonts/Roboto.eot");
    src: url("fonts/Roboto.eot?#iefix")format("embedded-opentype"),
    url("fonts/Roboto.woff2")format("woff2"),
    url("fonts/Roboto.woff")format("woff"),
    url("fonts/Roboto.ttf")format("truetype"),
    url("fonts/Roboto.svg#Roboto")format("svg");
}
@font-face {
    font-family: "Avenir";
    src: url("fonts/Avenir.eot");
    src: url("fonts/Avenir.eot?#iefix")format("embedded-opentype"),
    url("fonts/Avenir.woff2")format("woff2"),
    url("fonts/Avenir.woff")format("woff"),
    url("fonts/Avenir.ttf")format("truetype"),
    url("fonts/Avenir.svg#Avenir Black")format("svg");
}
@font-face {
    font-family: "Biko-Bold";
    src: url("fonts/Biko-Bold.eot");
    src: url("fonts/Biko-Bold.eot?#iefix")format("embedded-opentype"),
    url("fonts/Biko-Bold.woff2")format("woff2"),
    url("fonts/Biko-Bold.woff")format("woff"),
    url("fonts/Biko-Bold.ttf")format("truetype"),
    url("fonts/Biko-Bold.svg#Avenir Black")format("svg");
}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
input,select,button,textarea{  font-family:Roboto, Arial, Helvetica, sans-serif;}
body{ font-family:Roboto, Arial, Helvetica, sans-serif;  background:#fff; font-size: 14px; color: #000;}
a{background:transparent;text-decoration:none;color:#000}a:active,a:hover{outline:0}a:hover{text-decoration:none;}
.wrapper{width: 1400px; margin: 0 auto;}
.wrapper-fluid{width: 90%; margin: 0 auto;}
.ts{text-transform:uppercase}
.mauto{margin:0 auto}
.pf{position: fixed; z-index: 1;}
.pz{position:relative;z-index: 1}
.pa{position:absolute;z-index: 1999}
.bz{box-sizing:border-box}
.b,.fb{font-weight:bold}
.i{font-style:italic}
.hidden{display:none !important}
.cb{clear:both}
.vs{overflow:visible !important}
.all{min-width: 1400px;}
.flex{display: -webkit-box; display: -webkit-flex; display: flex;}
.flexCenter{display: -webkit-box; display: -webkit-flex; display: flex; align-items: center; justify-content: center;}
.flexJc{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: center;}
.flexAc{display: -webkit-box; display: -webkit-flex; display: flex; align-items: center;}
.flexColumn{display: -webkit-box; display: -webkit-flex; display: flex; flex-direction: column;}
.flexWrap{display: -webkit-box; display: -webkit-flex; display: flex; flex-wrap: wrap;  justify-content: flex-start;}
.flexJb{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: space-between; flex-wrap: wrap;}
.flexRight{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: flex-end;}
.ov{overflow: hidden;}
.transition,.transition *{transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s;}
.ellipsis{text-overflow: ellipsis; white-space: nowrap; display: block; overflow: hidden;}
table{border-collapse: collapse;}
table td{border: 1px solid #bbbbbc;}
.textCenter{text-align: center !important;}
.textRight{text-align: right;}
.db{display: block;}
.fr{float: right;}
.clear{clear: both;}
img{max-width: 100%;}
.w100{width: 100%;}
.fb{font-weight: bold !important;}
/*animation*/
.scaleImg{overflow: hidden;}
/*.scaleImg img{border-radius:15px;}*/
.scaleImg img,.scaleImg:hover img{transition: all 1s;}
.scaleImg:hover img{transform: scale(1.1);}
.textEllipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.line6 {
    -webkit-line-clamp: 6;
}
.line5 {
    -webkit-line-clamp: 5;
}
.line4 {
    -webkit-line-clamp: 4;
}
.line3 {
    -webkit-line-clamp: 3;
}
.line2 {
    -webkit-line-clamp: 2;
}
.line1 {
    -webkit-line-clamp: 1;
}
/*头部*/
header{z-index: 999!important; position:fixed; width:100%; left:0; top:0; height:180px; background: linear-gradient(to bottom,#ffffff,#f7fbef);}
header.active{box-shadow: 0 2px 6px rgba(115,115,115,.9);}
.top{border-bottom:#deefbc solid 1px;}
.logo{width:180px; padding:20px 0; }
.logo img{width:100%;}
.top-wz-tel,.top-wz-email{ color:#666; font-size:16px; line-height:40px;}
.top-wz-tel .icondianhua,.top-wz-email .iconyouxiang1{ color:#abce76; font-size:22px; margin-right:5px; }
.top-wz-email,.top-wz-icon{ margin-left:25px;}
.top-wz-icon a{ border:#cccccc solid 1px; width:40px; height:40px; text-align:center; line-height:40px;  border-radius:40px; margin-right:8px;  }
.top-wz-icon a span{ color:#cccccc; font-size:24px;  }
.top-wz-icon a:hover{ border:#97cc36 solid 1px; background:#97cc36;}
.top-wz-icon a:hover span{ color:#fff; }
.head-search{width:280px; } 
.head-search{background:#e6f2ce; border-radius:15px;} 
.in-wsearch{border-radius:10px; padding-left:15px;}
.index-search-input{width:calc(100% - 45px); height:45px;  }
.search-ips{border:none; width:100%; height:45px; font-size:14px; line-height:45px; background:none; color:#999;}
.index-search-bth{height:45px; line-height:45px;}
.index-search-bth button{ border:none; background:none;}
.index-search-bth .iconsousuo{ color:#669934; font-size:24px; font-weight:bold;}
.index-search-input  .search-ips::placeholder{color:#999;}
.head-menu-item{position:relative;}
.head-menu-item a.nav-link{font-size:18px; font-family: "Avenir"; font-weight:bold; padding:25px 0; margin-right:40px;  line-height:70px; color:#333; }
.head-menu .head-menu-item:last-child a.nav-link{margin-right:0;}
.head-menu-item:hover a.nav-link,.head-menu-item.active a.nav-link{color:#00833e;  border-bottom:#00833e solid 3px;}
.menu_down{
	display: none;
	position: absolute;
	left: 0;
	top:72px;
	z-index: 9;
	width: 250px;
	background: rgba(255,255,255,.89);
	box-shadow: 0 2px 6px rgba(115,115,115,.2);
}
.menu_down a{
	display: block;
	width: 100%;
	line-height: 24px;
	font-size: 16px;
	padding: 12px 15px;
	border-bottom: 1px solid #abce76;
}
.menu_down dd:last-child a{
	border: 0;
}
.menu_down a:hover{
	color: #fff;
	background: #abce76;
}

.m-navbth{ display:none;}
.nav_box {
    background: linear-gradient(to bottom,#00833e,#43ef94); 
    width: 100%;
    position: absolute;
    top: 74px; 
	z-index:999;
    display: none;
    padding-bottom: 50px;
	animation: fadeIn .5s;-moz-animation: fadeIn .5s;-webkit-animation: fadeIn .5s;-o-animation: fadeIn .5s;
}
.nav_box.nav_show {
    display:block;
}
.nav_search {
    width:92%;
    background:rgba(0,0,0,.4);
    border-radius: 6px;
    padding:15px;
    margin: 20px auto 10px;
}
.nav-search-input{width:calc(100% - 50px);}
.nav-search-bth{width:30px;}
.nav-search-bth button{ border:none; background:#000; border-radius:0 10px 10px  0; height:42px; width:50px;}
.nav-search-bth button .iconsousuo{ color:#FFFFFF; font-size:24px; line-height:42px;}
.search_ip{
    color: #999999;
    border: 1px solid #e4eaec;
    border-radius: 10px 0 0 10px;
    font-size: 16px;
    font-weight: 400;
    width: 100%;  
	height:40px;
	line-height:40px;
    padding: 0 15px;
}
.isearch-bths{ border:none; background:#000 url(../images/search.png?v=0.021) center center no-repeat; border-radius:0 10px 10px  0; height:42px; width:50px;}

.head-nav{
	margin:0px auto;
	width:92%;
}
.head-nav .nav_item .title{
	line-height:50px;
	position:relative;
	border-bottom:1px solid #fff;
}
.head-nav .nav_item .title, .head-nav .nav_item .title a{
	font-size:16px;  
	color:#FFFFFF;
	font-weight:normal;
}
.head-nav .nav_item .link-list {
	padding:10px 15px 0px;
	display:none; animation: fadeIn 1s;-moz-animation: fadeIn 1s;-webkit-animation: fadeIn 1s;-o-animation: fadeIn 1s;
}
.head-nav .nav_item .link-list.active {
	display:block 
}
.head-nav .nav_item .link-list a{
	display:block;
	padding-left:10px;
	line-height:36px;
	font-size:14px;
	color:#FFFFFF;
}
.jtt {
	position: absolute;
	top: 15px;
	right: 5px;
	font-size:20px;
    transition: transform .5s;
}
.head-nav .nav_item.open .jtt{
	transform: rotate(180deg);
}
/*轮播图*/
.indexbanner{width:100%; position:relative; margin-top:150px;}
.indexbanner .swiper-slide img{ width:100%;}
.indexbanner .swiper-slide{ position:relative;}
.indexbanner-more{position:absolute; z-index:2; left:13%; bottom:32%; width:74%;}
.more-tit{border-radius:20px; color:#FFFFFF; font-size:18px; background:#97cc36; padding:0 25px; height:40px; line-height:40px; position:relative; z-index: 2; font-family: "Avenir";}
.more-tit:before{content: ""; position:absolute; border-radius:20px;  z-index:-1;  background:#00833e;  left:0; top:0; width:0; height:100%; transition: all 1s;}
.more-tit:hover:before{width:100%;}
.more-ic{border:#97cc36 solid 1px; border-radius:50%; color:#97cc36; height:40px; width:40px; text-align:center; line-height:40px; }
.more-ic .iconxiangyoujiantou{ font-size:24px; }
.indexbanner .swiper-pagination-bullet{
    background:none;
    opacity: 1; 
	width:14px; 
	height:14px; 
	border:#fff solid 1px;
	border-radius: 8px;  
	background:#fff; 
}
.indexbanner .swiper-pagination-bullet-active{
    background:#97cc36;
	border:#97cc36 solid 1px; 
}	

/*首页关于我们*/	
.index-about{ margin-top:80px;}
.index-about-img{ width:50%;}
.index-about-img img{ width:100%; border-radius:15px;  }
.index-about-text{width:calc(50% - 50px);}
.index-about-title{ color:#477916; font-size:18px; font-family: "Biko-Bold"; padding-left:60px;}
.index-about-title span{ position:relative;}
.index-about-title span:before{
     content: "";
     position: absolute;
     top:50%;
     left:-60px;
     width: 50px;
     height: 1px; 
	 background:#477916;
}
.index-about-ctitle{ font-size:18px;  margin:20px 0; color:#000000; }
.index-about-con{ font-size:16px; color:#777;}
.index-about-more{ margin-top:50px;}


/*首页产品*/	
.index-products{margin:80px 0;}
.index-cate-tit{font-size:48px; font-family: "Biko-Bold"; text-align:center; text-transform:uppercase; line-height:1;}
.index-cate-text{text-align:center; font-size:18px; color:#999999; margin-top:20px;}
.index-cate-text span{margin:0 5px;}
.iproducts{ margin-top:50px;}
.iproducts .swiper-slide{background: linear-gradient(to bottom,#f7fbef,#fff); border:#e4e4e4 solid 1px; border-radius: 20px; padding:20px;}
.iproducts .swiper-slide .iproducts-img img{width:100%;}
.iproducts .swiper-slide .iproducts-title{ background:#97cc36; border-radius: 15px; margin-top:15px; padding:10px 15px;}
.iproducts .swiper-slide .iproducts-title .wz{ color:#FFFFFF; width:calc(100% - 50px); font-size:22px;}
.iproducts .swiper-slide .iproducts-title .wz-ic{border-radius:50%; background:#FFFFFF; color:#97cc36; height:40px; width:40px; text-align:center; line-height:40px; }
.iproducts .swiper-slide .iproducts-title .wz-ic .iconxiangyoujiantou{ font-size:24px; }
.iproducts .swiper-button-next:after,.iproducts .swiper-button-prev:after,.icase .swiper-button-next:after,.icase .swiper-button-prev:after{display:none;}
.iproducts .swiper-button-next,.iproducts .swiper-button-prev,.icase .swiper-button-next,.icase .swiper-button-prev{width:50px; height:50px; border:#FFFFFF solid 1px; background: linear-gradient(to bottom,#93c835,#4c7e19); border-radius: 25px; text-align:center; line-height:50px;  margin-top:-25px;}
.iproducts .swiper-button-next .iconxiangyoujiantou,.iproducts .swiper-button-prev .iconxiangyoujiantou,.icase .swiper-button-next .iconxiangyoujiantou,.icase .swiper-button-prev .iconxiangyoujiantou{ color:#fff; font-weight:bold; font-size:20px;}
.iproducts .swiper-button-prev,.icase .swiper-button-prev{transform: rotate(180deg);}

/*首页优势*/	
.index-advantages{background:#f7fbef; padding:70px 0;}
.index-advantages-con{ color:#777777; font-size:18px; margin-top:15px; width:800px;}
.iadvantages{ margin-top:40px;}
.iadvantages-icon{width:280px;}
.iadvantages-icon-item{ margin-top:12px; width:280px;}
.iadvantages-icon-item:first-child{ margin-top:0;}
.iadvantages-icon-item .iadvantages-icon-title{ font-size:16px; margin-left:10px;}
.iadvantages-list{width:calc(100% - 330px); }
.iadvantages-item{width:calc((100% - 50px) / 2);}
.iadvantages-item .iadvantages-con{ font-size:16px; color:#777777;}
.iadvantages-item .iadvantages-img{ margin-top:10px;}
.iadvantages-item .iadvantages-img img{ width:100%; border-radius:10px;}


/*首页问题*/	
.index-faq{margin-top:80px;}
.ifaq{ margin-top:40px;}
.ifaq-item{ width:80%; background:#c1e086; border-radius:15px; padding:15px 25px;; margin:0 auto; margin-top:10px; }
.ifaq-title{ cursor:pointer;}
.ifaq-wz{ font-size:24px; color:#FFFFFF; width:calc(100% - 50px); line-height:1.4;}
.ifaq-ic{width:40px; height:40px; border:#FFFFFF solid 1px; border-radius: 20px; text-align:center; line-height:40px; transform: rotate(-90deg);}
.ifaq-ic .iconxiangyoujiantou{ color:#fff; font-weight:bold; font-size:20px;}
.ifaq-con{ display:none;}
.ifaq-item.active{background:#eaf5d7;}
.ifaq-item.active .ifaq-wz{ color:#97cc36;}
.ifaq-item.active .ifaq-ic{ border:#97cc36 solid 1px; transform: rotate(90deg);}
.ifaq-item.active .ifaq-ic .iconxiangyoujiantou{ color:#97cc36; }
.ifaq-item.active .ifaq-con{display:block; margin-top:10px;}
.ifaq-item .ifaq-con-wz{ width:calc(100% - 250px); font-size:16px;}
.ifaq-item .ifaq-con-img{ width:200px;}
.ifaq-item .ifaq-con-img img{ width:100%;  border-radius:15px;}

/*首页客户说*/	
.iclients-item{width:calc((100% - 60px) / 3); margin-right:30px; margin-top:50px; background: linear-gradient(to bottom,#fff,#f7fcef); border:#e4e4e4 solid 1px; border-radius: 20px; padding:20px;}
.iclients-item:nth-child(3n){margin-right:0;}
.iclients-item:nth-child(4){ display:none;}
.iclients-con{ margin:20px 0; color:#666; font-size:16px; height:90px;}
.iclients-avatar-img{ width:50px; margin-right:10px;}
.iclients-avatar-img img{ width:100%; border-radius:25px;}
.iclients-avatar-name{ font-size:18px; font-weight:bold;}

/*首页案例*/	
.index-case{margin:80px 0;}
.icase{position:relative;}
.icase .swiper-slide img{ width:100%;}
.icase-con{border:#fff solid 5px; border-radius: 20px; padding:20px; width:80%; left:10%; bottom:7%; position:absolute; z-index:9; background:rgba(159,198,58,.7); color:#FFFFFF;}
.icase-tit{ font-size:30px; font-family: "Biko-Bold"; text-transform:uppercase; border-right:#FFFFFF solid 2px; padding-right:15px; line-height:45px; width:380px;}
.icase-text{ font-size:18px; padding-left:15px;  width:calc(100% - 380px); line-height:1.4;}
/*底部*/	
footer{background:#232323;  padding:70px 0 20px;}
.ft{padding-bottom:50px;}
.foot-contact{ width:600px; /*background:#FF0000;*/}
.foot-logo{width:210px; border-right:#656565 solid 1px; padding-right:15px;}
.foot-logo img{width:210px;}
.foot-wz{color:#fff; font-size:16px; margin-left:15px; line-height:30px;}
.foot-tel{margin-top:40px;}
.foot-tel .foot-tel-wz a{ color:#97cc36; margin-left:10px; font-size:28px; line-height:38px;}
.foot-copy{color:#999; font-size:16px; line-height:1.5; margin-top:50px; border-top:#4f4f4f solid 1px; padding-top:30px;}
.foot-ctitle{ font-size:24px; font-weight:bold; margin-bottom:20px; color:#97cc36; text-transform:uppercase;}
.foot-inquiry{width:400px;}
.nav-item-son a{ display:block; font-size:18px; line-height:34px; color:#999; font-family: "Avenir"; font-weight:600; }
.nav-item-son a:hover{color:#00833e;}
.form-group{ margin-bottom:15px;}
.form-group .form-group-item{width:calc((100% - 20px) / 2); }
.form-control{ border:none; width:100%; background:none; height:35px; line-height:35px; padding:0 10px; color:#b6b6b6; border-bottom:#525252 solid 1px;}
.form-group textarea.form-control{ height:75px; border-bottom:#525252 solid 1px;}
input.form-control::placeholder,textarea.form-control::placeholder{ color:#999;}
.contact_btn{ width:150px; border:none; text-align:center;  background:#97cc36; color:#FFFFFF;  font-size:16px; padding:12px 0; border-radius:20px;}
.contact_btn:hover{background:#06b75a;}



/*内页面包屑导航*/	
.page-banner{position:relative; margin-top:150px;}
.page-banner img{ width:100%;}
.page-banner-text {
    position: absolute;
    z-index: 1;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    text-align: center;
}
.page-banner-tit {
    color: #FFFFFF;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 78px;
}
.position{ border-bottom:#eee solid 1px; line-height:1.4; padding:18px 0;}
.position .iconshouye{ color:#97cc36; margin-right:5px;}
.page-info {
    padding: 30px 0;
}

/*内页关于我们*/
.about-info {
    padding: 50px 0 0 !important;
}
.page-info .about-info:first-child {
    padding: 0 !important;
}
.page-info .about-info:last-child {
    padding: 50px 0!important;
}

.about-info-title {
    font-size: 32px;
    font-family: "Biko-Bold";
    line-height: 1.3;
    position: relative;
    padding-bottom: 20px; 
	color:#abce76;
    text-align: center;
}
.about-info-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 3px;
    background: #abce76;
}
.about-info-details {
    line-height: 1.8;
    font-size: 16px;
    margin-top: 30px;
}
.about-info-details img{max-width:100%;}
.advantage .advantage-item {
    width: calc((100% - 80px) / 3);
    margin-right: 40px;
    margin-top: 40px;
}
.advantage .advantage-item .advantage-item-img {
    width: 50px;
}
.advantage .advantage-item .advantage-item-img img{
    width: 50px;
}
.advantage .advantage-item  .advantage-item-title{font-size:20px; line-height:1.4; width:calc(100% - 76px);}
.cert .cert-item{width:calc((100% - 90px) / 4); margin-right:30px; margin-top:30px;}
.cert .cert-item img{ width:100%;}

.report .report-item{width:calc((100% - 90px) / 4); margin-right:30px; margin-top:30px;border:#ccc solid 1px;}
.report .report-item-img{ padding:10px;}
.report .report-item-img img{ width:100%;}
.report .report-item-title{ text-align:center;  line-height:1.4; font-size:16px; padding:15px 0; border-top:#ccc solid 1px; }
.report .report-item-title a:hover{ color:#00833e; }


.advantage .advantage-item:nth-child(3n),.cert .cert-item:nth-child(4n),.report .report-item:nth-child(4n){margin-right:0;}

/*内页联系我们*/
.contact-detail .contact-text, .contact-detail .contact-quote {
    width: calc((100% - 50px) / 2);
}
.contact-detail .contact-text h1 {
    font-size: 20px;
    margin-bottom: 30px;
}
.contact-detail .contact-text{ 
   font-size:16px;
}
.contact-quote .form-control {
    border-radius: 5px;
    border: none;
    font-size: 16px;
    background: #f4f4f4;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
}
.contact-quote textarea.form-control {
    min-height: 150px;
    line-height: 30px;
    padding: 8px 10px; 
	border-bottom:none;
}
.contact-map{margin-top:30px;}
/*内页案例*/
.case-list .case-item{width:calc((100% - 60px) / 4); margin-right:20px; margin-bottom:20px; border:#eee solid 1px; }
.case-list .case-item:nth-child(4n){ margin-right:0;}
.case-item-title{ font-size:16px; text-align:center; margin:12px 0; line-height:1.6;}
.case-item-title a:hover{ color:#abce76;}
.case-item-img img{ width:100%;}

/*内页faq*/
.page-info .ifaq{ margin-top:0;}
.page-info .ifaq-item{ width:100%; margin:0 auto; margin-bottom:20px; margin-top:0; }

/*内页新闻列表*/
.news-list .news-item{ background:#f8f8f8; padding:20px; margin-bottom:20px;}
.news-item-img{ width:330px;}
.news-item-img img{ width:100%;}
.news-item-text{width:calc(100% - 380px);}
.news-list .news-item .news-item-title {
    font-size: 18px; 
    line-height: 1.7; 
	padding-bottom:20px; 
    border-bottom:#dcdcdc solid 1px;
	transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.news-list .news-item .news-item-con {color: #666;
    font-size: 14px;
    line-height: 25px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s; margin-top:20px;}
.news-item-time{margin-top:20px; color:#333;  transition: all 0.5s; -webkit-transition: all 0.5s;}
.news-item-time .iconriqi{ margin-right:5px;}


.news-list .news-item:hover{ background: #12984e;
	box-shadow: 0 0 10px rgba(115,115,115,.3);}  
	
.news-list .news-item:hover .news-item-title a,
.news-list .news-item:hover .news-item-con,
.news-list .news-item:hover .news-item-time{
	color: #fff;
	transition: all 0.5s;
    -webkit-transition: all 0.5s;
}	

/*内页新闻详细*/
.news-info-tit {
    font-size: 24px;
    color: #333;
    line-height: 1.3;
}
.news-info-tips {
    color: #333;
    font-size: 14px;
    padding: 20px 0;
    border-bottom: 1px solid #dcdcdc;
}
.news-info-tips span{ margin-right:10px;}
.news-info-detail {
    padding-top: 20px;
    line-height: 35px;
    font-size: 16px;
    color: #333;
}
.news-info-detail img{max-width:100%;}
.rsLink{ border-top: 1px solid #dcdcdc; margin-top:50px; padding-top:10px; }
.prevLink,.nextLink{ line-height:30px; padding:5px 0; font-size:16px;}
.prevLink a:hover,.nextLink a:hover{color:#ffb700;}


/*内页产品列表*/
.products-sidebar{width:250px;}
.products-category-title{ color:#fff; font-size:24px; line-height:60px; background:#97cc36; padding-left:20px;}
.products-cate{ border:#97cc36 solid 1px; border-top:none; padding:10px 20px;}
.products-cate-item{ width:100%; padding:0 10px; font-size:16px;  line-height:45px; border-bottom:#97cc36 solid 1px; }
.products-cate-item:hover,.products-cate-item.current{ background:#97cc36; color:#FFFFFF; }
.products-info{width:calc(100% - 280px);}
.products-info-top{border-bottom:#eee solid 1px;}
.products-info-cate{ font-size:24px; color:#97cc36;}
.products-position{ margin-top:10px;}
.products-position .iconshouye{ color:#97cc36; margin-right:5px;}
.products-list .products-item{width:calc((100% - 40px) / 3); margin-right:20px; margin-top:20px; background: linear-gradient(to bottom,#f7fbef,#fff); border:#e4e4e4 solid 1px; border-radius: 20px; padding:20px;}
.products-list .products-item:nth-child(3n){ margin-right:0;}
.products-list .products-item .products-item-img img{ width:100%; border-radius:10px;}
.products-list .products-item .products-title{ background:#97cc36; border-radius: 15px; margin-top:15px; padding:10px 15px;}
.products-list .products-item .products-title .wz{ color:#FFFFFF; width:calc(100% - 40px); font-size:18px;}
.products-list .products-item .products-title .wz-ic{border-radius:50%; background:#FFFFFF; color:#97cc36; height:30px; width:30px; text-align:center; line-height:30px; }
.products-list .products-item .products-title .wz-ic .iconxiangyoujiantou{ font-size:20px; }



/*内页产品详细*/
.products-bottom{margin-top:30px;}
.products-pimg{width:550px; border:#CCCCCC solid 1px; border-radius:20px;}
.products-ptext{width:calc(100% - 600px);}
.products-bigimg img{ width:100%; border-radius:20px;}
.products-smallimg{ position:relative; padding:0 30px; margin-top:15px;}
.products-smallimg .swiper-slide img{width:100%; border-radius:10px; border:#dddddd solid 2px; cursor:pointer;}
.products-smallimg .swiper-slide.current img{border:#00833e solid 2px;}
.products-smallimg .swiper-button-next:after,.products-smallimg .swiper-button-prev:after{display:none;}
.products-smallimg .swiper-button-next,.products-smallimg .swiper-button-prev{top:0; right:0; left:auto;  width:25px; background:#f4f4f4; height:100%;  margin-top:0; color:#000000; }
.products-smallimg .swiper-button-next .iconjiantou2,.products-smallimg .swiper-button-prev .iconjiantou2{ font-size:20px; font-weight:bold; }
.products-smallimg .swiper-button-prev{right:auto; left:0;}
.products-smallimg .swiper-button-next.swiper-button-disabled, .products-smallimg .swiper-button-prev.swiper-button-disabled{opacity:1;}
.products-smallimg .swiper-button-prev{transform: rotate(180deg);}
.products-ptext h1{ font-size:28px; line-height:1.5; font-weight:bold; margin:15px 0;}
.products-pcs{ border-top:#000000 solid 1px; padding-top:20px;}
.products-pcs-item{ margin-top:10px; font-size:16px;}
.products-pcs-item .cs-icon{ width:8px; height:8px; border-radius:4px; background:#a9a9a9; margin-right:5px;}
.products-pcs-item .cs-title{ color:#a9a9a9; margin-right:5px;}
.products-info-contact{ margin-top:50px;}
.products-info-contact a {
    padding: 10px 20px;
    color: #FFFFFF;
    background: #23150c;
    font-size: 16px;
}

.products-tab{border-bottom:#000000 solid 1px;}
.products-tab-item{background: #f8f8f8; text-transform:uppercase; width:238px; height:55px; text-align:center; line-height:55px; font-family: "Avenir Black"; font-size:22px; letter-spacing:2px; cursor:pointer;}
.products-tab-item.current{background: #abce76; color:#FFFFFF; }

.products-show{margin-top:30px; font-size:16px; }
.products-show-tit{ text-align:center; font-size:24px; margin-bottom:30px; font-weight:bold;}
.products-show td{
    color: #202020; 
	border:#ecebeb solid 1px;
    padding:3px 10px;
}
.products-show{ margin-top:30px; font-size:16px; }
.products-show-item{ display:none;}
.products-show-item.active{ display:block;}
.products-show-item iframe{ width:100%;}
.products-show td{
    color: #202020; 
	border:#ecebeb solid 1px;
    padding:3px 10px;
}
.products-show img{max-width:100%;}
/*分页*/
.page-pages{ text-align:center; margin-top:30px; }
.page-pages a{ color: #666666;
    font-size: 14px;
    line-height:30px; 
	background:#FFFFFF; 
	height:30px;
    border: 1px solid #dcdcdc;
    padding: 7px 15px;
    margin: 0 4px 4px; border-radius:5px;}
.page-pages a:hover{ background: #00833e; border-color: #00833e; color:#FFFFFF;}
.page-pages a.hover{
	color: #fff;
	background: #00833e;
	border-color: #00833e;
}
@media (max-width: 1450px) {
   .wrapper-fluid,.wrapper{width:94%;}
}
@media (max-width: 1250px){
  .head-menu-item a.nav-link{margin-right:30px;}
}

@media (max-width: 1200px){
   .top-wz,.head-bottom,.foot-navitem{ display:none;} 
   .top{ border-bottom:none;}
   .logo{width:150px; padding:10px 0; }
    header{height:74px;}
   .indexbanner,.page-banner{margin-top:74px;}
   .m-navbth {
    position: relative;
    width: 30px;
    height: 25px; 
	display:block;  
   }
 .m-navbth a {
 display:block;
 width: 30px;
 height: 25px;
 position:relative;
}
.m-navbth span {
 display:block;
 width:30px;
 height:2px;
 background:#00833e;
 transition:transform .5s ease
}
.m-navbth .menu_top {
 position:absolute;
 top:2px;
 right:0
}
.m-navbth .menu_mid {
 position:absolute;
 top:9px;
 right:0;
 opacity:1
}
.m-navbth .menu_bot {
 position:absolute;
 top:16px;
 right:0
}
.m-navbth span.menu_top_r {
 transform:rotateZ(-45deg);
 transform-origin:center
}
.m-navbth .menu_mid_r {
 opacity:0
}
.m-navbth .menu_bot_r {
 transform:rotateZ(45deg);
 transform-origin:center
}
.indexbanner-more{ bottom:26%;} 
}
@media (max-width: 1100px){
  .index-about-img,.index-about-text,.foot-contact,.foot-inquiry{width:100%;}
  .index-about-img,.foot-inquiry{ margin-top:30px;}
  .icase-text{ display:none;}
  .icase-con {
    padding: 10px 20px;
   }
  .icase-tit {
    font-size: 24px;
    border-right:none;
    padding-right: 0;
    line-height: 45px; 
	text-align:center;
    width: 100%;
   }
   .products-sidebar,.products-info{width:100%;}
   .products-info{padding-top:20px;}
   .products-cate{ padding:0 20px 20px;}
   .products-cate-item{width:calc((100% - 40px) / 3); background:#eee; margin-right:20px; margin-top:20px; text-align:center; font-size:16px;  line-height:45px; border-bottom:none; border-radius:5px; }
   .products-cate-item:nth-child(3n){ margin-right:0;}
   .products-cate-item:hover,.products-cate-item.current{ background:#97cc36; color:#FFFFFF; }
   .products-pimg{width:400px;}
   .products-ptext {
     width: calc(100% - 450px);
   }
}
@media (max-width: 980px){
  .iproducts .swiper-slide .iproducts-title .wz {
    width: calc(100% - 40px);
    font-size: 18px;
   }
   .iproducts .swiper-slide .iproducts-title .wz-ic {
    height: 30px;
    width: 30px;
    line-height: 30px;
  }
  .iproducts .swiper-slide .iproducts-title .wz-ic .iconxiangyoujiantou {
    font-size: 18px;
  }
  .iadvantages-icon,.iadvantages-list,.ifaq-item {width:100%;}
  .iadvantages-icon .iadvantages-icon-item{width:33%;}
  .iadvantages-icon-item:first-child{ margin-top:12px;}
  .iadvantages-list{ margin-top:40px;}
  .advantage .advantage-item{
    width: calc((100% - 40px) / 2);
   }
   .advantage .advantage-item:nth-child(3n){
    margin-right: 40px;
   }
   .advantage .advantage-item:nth-child(2n){
    margin-right: 0;
   }
}
@media (max-width: 900px){
  .news-item-img,.news-item-text,.products-pimg,.products-ptext{ width:100%;}
  .news-item-text,.products-ptext{ padding-top:20px;}
  .case-list .case-item {
    width: calc((100% - 30px) / 2);
  }
  .case-list .case-item:nth-child(2n){ margin-right:0;}
}


@media (max-width: 800px){
  .index-advantages-con,.contact-detail .contact-text, .contact-detail .contact-quote{width:100%;}
  .iadvantages-icon .iadvantages-icon-item{width:50%;}
  .index-cate-tit {font-size:38px;}
  .iclients-item {width: calc((100% - 30px) / 2);}
  .iclients-item:nth-child(3n){margin-right:30px;}
  .iclients-item:nth-child(2n){margin-right:0;}
  .iclients-item:nth-child(4){ display:block;}
  .indexbanner-more{ display:none;} 
   footer{ padding:40px 0 0;}
  .index-products{margin:40px auto;}
  .index-about{margin-top:40px;}
  .index-case,.index-faq{margin-bottom:40px;}
  .index-advantages{padding:40px 0;}
  .iclients-item,.contact-detail .contact-quote{margin-top: 30px;}
  .products-list .products-item {
      width: calc((100% - 20px) / 2);
   }
  .products-list .products-item:nth-child(3n){ margin-right:20px;}
  .products-list .products-item:nth-child(2n){ margin-right:0;}
  .products-ptext h1 {font-size: 24px;}
  .cert .cert-item,.report .report-item{
    width: calc((100% - 40px) / 2);
   }
   .cert .cert-item:nth-child(2n),.report .report-item:nth-child(2n){ margin-right:0;}
}
@media (max-width: 700px){ 
   .page-banner-tit {
        font-size: 28px;
    }
	.products-cate-item{width:calc((100% - 20px) / 2); }
   .products-cate-item:nth-child(3n){ margin-right:20px;}
   .products-cate-item:nth-child(2n){ margin-right:0;}
}

@media (max-width: 640px){
  .index-cate-tit {font-size:32px;}
  .iclients-item {width:100%; margin-right:0;}
  .iclients-item:nth-child(3n){margin-right:0;}
  .ifaq-item .ifaq-con-wz,.ifaq-item .ifaq-con-img{width:100%;}
  .ifaq-item .ifaq-con-img{ margin-top:30px;}
  .icase-con { border:#fff solid 3px;}
  .icase-tit {font-size: 18px; line-height: 30px;} 
  .iproducts .swiper-button-next, .iproducts .swiper-button-prev, .icase .swiper-button-next, .icase .swiper-button-prev {
    width: 38px;
    height: 38px;
    border-radius: 19px;
    line-height: 38px;
    margin-top: -19px;
   }
   .iproducts .swiper-button-next .iconxiangyoujiantou, .iproducts .swiper-button-prev .iconxiangyoujiantou, .icase .swiper-button-next .iconxiangyoujiantou, .icase .swiper-button-prev .iconxiangyoujiantou {font-size: 18px;}
   .advantage .advantage-item {
    width:100%;
	margin-right:0;
   }
   .advantage .advantage-item:nth-child(3n){
    margin-right:0;
   }
   .ifaq-wz{ font-size:22px; }
   .products-tab-item {
    width: 50%;
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    letter-spacing: 2px;
  }
}

@media (max-width: 600px){
  .iadvantages-icon .iadvantages-icon-item,.iadvantages-item{width: 100%;}
  .iadvantages-list .iadvantages-item:first-child{margin-bottom:30px;}
  .icase-con {
    border:none;
    padding:0;
    width: 100%; 
	text-align:center;
    left: 0;
    bottom: 7%;
    position:relative;
    z-index: 9;
    background:none; 
	margin-bottom:40px; 
  }
  .icase-tit {font-size:32px;
    font-family: "Biko-Bold";
    text-align: center; 
	color:#000000;
    text-transform: uppercase;
    line-height: 1 
	}
}
@media (max-width: 540px){
 .foot-logo {
    border-right:none;
 }
 .foot-wz {
    font-size: 16px;
    margin-left:0; 
	margin-top:15px;
 }
 .case-list .case-item {
    width:100%; 
	margin-right:0;
  }
  .products-list .products-item {
      width:100%;  margin-right:0;
   }
  .products-list .products-item:nth-child(3n){margin-right:0;}
  .products-info-cate{ display:none;}
  .products-position{ width:100%; margin-top:0; padding-bottom:7px;}
}
@media (max-width: 500px){ 
   .products-cate-item{width:100%; margin-right:0;}
   .products-cate-item:nth-child(3n){ margin-right:0;}
}
@media (max-width: 480px){ 
   .cert .cert-item,.report .report-item{
    width:100%; margin-right:0;
   }
}



